## sugar-activity-read 123

=== debian/changelog ===
sugar-activity-read (123) belenos; urgency=low

  * 123 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:22:33 +0000
